<?php
session_start();
require_once('conexion.php');
require_once('include/sesiones.php');
if (isset($_SESSION['usu_id']))
{
  
?>
<!DOCTYPE html>
<html lang="en">
  <head>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
  <?php

$m_configuracion="";
$m_articulos="";
$m_cotizaciones="";
$m_clientes="";
$m_documento_electronico="";
$m_empleados="active";

    include ('head.php');
  ?>
   
<script type="text/javascript">
$(document).ready(function() {  
  $('#emp_cc').blur(function(){
    
    $('#Info').html('<img src="img/loader.gif" alt="" height="20px"  />').fadeOut(1000);

    var emp_cc = $(this).val();    
    var dataString = 'emp_cc='+emp_cc;
    
    $.ajax({
            type: "POST",
            url: "verificar/verificar_cliente.php",
            data: dataString,
            success: function(data) {
        $('#Info').fadeIn(1000).html(data);
        //alert(data);
            }
        });
    });              
});    
</script>
  <script>
   function miFuncion() {
       load(1);
    }
  </script>
 </head>
<body  onload="miFuncion();">
<?php
$inicio="";
$M_inventario="";
$M_contactos="";
$M_compras="";
$M_ventas="active";
$M_pedidos="";
$M_pos="";
$R_reportes="";

$cotizacion="";
$ventas="";
$periodica="";
$clientes="";
$cartera="";
$garantias="";
$abonos=""; 
  include ('menu.php');
?> 
    
<div class="main">
 <div class="">
      <div class="" >
      <div class="col-md-2"> 
        <?php include ('include/menu_ventas.php');?>
    </div> <!-- /span6 -->
    <div class="col-md-10">  
        <div class="widget stacked">
          <div class="widget-content">
            <div class="widget stacked">
              <div class="widget-content">
                <section id="buttons">
                  <div class="col-md-8">
                    <a class="btn btn-info " data-toggle="modal" href="#nuevoempleado"><i class="icon-plus"></i> Nuevo</a>
                  </div>
                  <div class="col-md-4">
                    <input  type="text" class="form-control" placeholder="Buscar Cliente" id="q" onKeyUp='load(1);' autofocus>
                  </div>
                </section>
              </div>
            </div>
              <center> <span id="loader"></span></center>
              <div id="resultados"></div><!-- Carga los datos ajax -->
              <div class='outer_div'></div><!-- Carga los datos ajax -->
          </div> <!-- /widget-content -->
        </div> <!-- /widget --> 
      </div> <!-- /span6 -->
    </div> <!-- /container -->
  </div> 
</div><!-- /main -->
<?php 
  include ('php_empleados/form_nuevo_empleado.php');
  include ('php_empleados/form_modificar_empleado.php');

  include ('script.php');
?>
<script type="text/javascript" src="php_empleados/ajax.js"></script>

  </body>
</html>
<?php

}
else
{
    echo '<script>location.href = "index.php";</script>';
}
?>
